/*
Theme Name: Sixteen Child
Author: ShinglePingle
Description: Sixteen Child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: sixteen-child
Template: sixteen


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

#secondary .widget-title, #footer-sidebar .widget-title {
background: rgba(16, 13, 10, 0.33);
color: white;
}

.main-navigation a {
color: #E6E1C4;
}
.main-navigation a:hover {
color: white;
}
.main-navigation ul ul a:hover {
  background: #615642;
  color: rgba(138, 97, 25, 0.9);
}
.main-navigation li:hover > a {
  color: rgba(138, 97, 25, 0.9);
  background: #100d0a;
}
.main-navigation ul ul :hover > a {
  background: none;
  color: rgba(138, 97, 25, 0.9);
}